<!--[if lt IE 8]>
	<p class="browserupgrade">
		You are using an <strong>outdated</strong> browser. Please
		<a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.
	</p>
<![endif]-->
<div class="page js-page ">
	<!-- Header -->
	<div class="header header-over large">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a class="content.image.isolated" style="float:left;" href="https://systemhealthlab.com/">
						<img height="100px" src="/assets/drat/imgs/UWA_SHL_logo.png" />
					</a>
					<a class="content.image.isolated" href="https://www.maintenance.org.au/" style="float:right;"
						><img
							alt="Centre for Transforming Maintenance Through Data Science Logo"
							src="assets/DSTM-Logo-RGB.svg"
							height="80px"
							style="margin-top:10px"
					/></a>
				</div>
			</div>
		</div>
	</div>
	<!-- End of Header -->
	<!-- Header Back -->

	<div class="header-back header-back-bg-2 header-back-light js-full-page header-back-full-page">
		<div class="header-back-container">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<!-- Page Info -->
						<div class="page-info helper center">
							<h1 class="page-title">Can you safely share your Company data?<br /><br /></h1>
							<h2 class="page-description">
								Use the <a routerLink="/assessment" class="hyp">Data Risk Assessment Tool</a> to check.<br /><br /><br /><br />
							</h2>
							<div class="dev-by">
								Developed by <a href="https://systemhealthlab.com" target="_blank">UWA's System Health Lab</a> in
								collaboration with <br />
								<a href="https://www.maintenance.org.au/" target="_blank">ARC Training Centre for Transforming Maintenance Through Data Science.</a
								><br /><br />
							</div>
						</div>
						<!-- End Page Info -->
					</div>
				</div>
			</div>
			<!-- Call to Action -->
			<div class="call-to-action no-bg helper" style="margin-top: 10px">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<!--<h3 class="call-to-action-title2">Interested in learning more? </h3>-->
							<div class="call-to-action-buttons">
								<a routerLink="/assessment" class="call-to-action-button2">Run the DRAT</a>
								<a
									href="https://www.cambridge.org/core/journals/data-centric-engineering/article/drat-data-risk-assessment-tool-for-universityindustry-collaborations/55B33E8C1F798C59D28DDF2DC63560C5"
									(click)="readPaper()"
									target="_blank"
									class="call-to-action-button2"
									>Read the paper</a
								>
								<a
									href="/assets/drat/files/DRAT_Flowchart_v3.pdf"
									(click)="viewFlowChart()"
									target="_blank"
									class="call-to-action-button2"
									>View the DRAT process flowchart</a
								>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Next Section Button -->
			<span class="next-section js-scroll-to " data-target="#content">
				<i class="fa-angle-down fa"></i>
			</span>
			<!-- End of Next Section Button -->
		</div>
	</div>
	<!-- End of Header Back -->

	<!-- End of Call to Action -->
	<div id="content">
		<div id="about-pdl" class="call-to-action no-bg">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<!-- Promo Title -->
						<div class="promo-title-wrapper helper pt60">
							<h3 class="promo-title2">About the Data Risk Assessment Tool</h3>
							<p class="promo-description">
								<br />When doing projects with third parties, it is often necessary to share some of your Company's
								data. This idea makes lots of managers nervous because it means the Company is no longer in control.
								<br />
								<br />Fortunately, not all corporate data poses the same risk were it to be unwittingly released to the
								public. <br />
								<br />The DRAT is a simple tool that evaluates the risk associated with sharing a specific corporate
								dataset with trusted third parties.<br />
								<br />It asks you a series of questions to determine what type of information the dataset contains, and
								from that presents a suggested risk ranking. Then it will offer some suggestions, based on a modified
								5-Safes Framework, to help mitigate that risk.<br />
								<br />When you are done, you will be able to print or save the results as a pdf report.<br />
								<br />For more information about the DRAT process please see our paper
								<a href="https://www.cambridge.org/core/journals/data-centric-engineering/article/drat-data-risk-assessment-tool-for-universityindustry-collaborations/55B33E8C1F798C59D28DDF2DC63560C5" (click)="readPaper()" target="_blank">here</a>.
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="container">
			<br />
			<hr />
			<br /><br />
			<div class="row">
				<div class="col-md-12">
					<!-- Promo Title -->
					<div class="promo-title-wrapper helper pt60">
						<h3 class="promo-title2">Our Vision</h3>
						<p class="promo-description">
							The DRAT Process has been designed to simplify the task of approving Company data requests from
							researchers or consultants working on approved projects.
						</p>
					</div>
					<!-- End of Promo Title -->
					<div class="row">
						<div class="col-md-6">
							<!-- Box -->
							<div class="box box-small-icon-alt">
								<i class="pe-7s-lock box-icon"></i>
								<h4 class="box-title">Completely Private</h4>
								<p class="box-description">Only you will see the answers to your questions.</p>
								<p class="box-description"></p>
							</div>
							<!-- End of Box -->
						</div>
						<div class="col-md-6">
							<!-- Box -->
							<div class="box box-small-icon-alt">
								<i class="pe-7s-cloud box-icon"></i>
								<h4 class="box-title">Simple Web Interface</h4>
								<p class="box-description">Use the DRAT from anywhere.</p>
							</div>
							<!-- End of Box -->
						</div>
					</div>
					<div class="row">
						<div class="col-md-6">
							<!-- Box -->
							<div class="box box-small-icon-alt">
								<i class="pe-7s-science box-icon"></i>
								<h4 class="box-title">Open Licence</h4>
								<p class="box-description">
									The DRAT is licenced under a Creative Commons Attribution 4.0 International licence. All we ask is you
									acknowledge your use of our tool.
								</p>
							</div>
							<!-- End of Box -->
						</div>
						<div class="col-md-6">
							<!-- Box -->
							<div class="box box-small-icon-alt">
								<i class="pe-7s-sun box-icon"></i>
								<h4 class="box-title">No Obligations</h4>
								<p class="box-description">
									The recommendations are simply that: recommendations! If you need to add other conditions, or are
									obliged to by relevant contracts, then these can be added to the proposed controls.
								</p>
							</div>
							<!-- End of Box -->
						</div>
					</div>

					<!-- End of Promo Title -->
				</div>
			</div>
		</div>
	</div>
</div>
<div class="footer" fxLayout="row" fxLayoutAlign="space-between center">
	<div fxFlex="20"></div>
	<div fxFlex style="font-size:small;">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"
			><img
				alt="Creative Commons License"
				style="border-width:0; margin-right: 10px; vertical-align: middle;"
				src="https://i.creativecommons.org/l/by/4.0/80x15.png"/></a
		>This work is licensed under a
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"
			>Creative Commons Attribution 4.0 International License</a
		>.
	</div>
	<div fxFlex="20" fxLayoutAlign="end">
		<a href="https://gitlab.com/csiro-geoanalytics/ittc/data-risk-assessment-tool">
			<img alt="GitLab Logo" src="assets/gitlab-logo-gray-rgb.svg" height="50px" style="padding:5px;" class="m-r-10" />
		</a>
	</div>
</div>
